National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:pivotal_software:rabbitmq:1.5.10:*:*:*:*:pivotal_cloud_foundry:*:*

Version 2.2: cpe:/a:pivotal_software:rabbitmq:1.5.10::~~~pivotal_cloud_foundry~~

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
pivotal_software
Product:
rabbitmq
Version:
1.5.10
Update:
Edition:
Language:
Software Edition:
Target Software:
pivotal_cloud_foundry
Target Hardware:
Other:

Quick Info

Created On:
12/29/2016
Last Modified On:
12/29/2016

Metadata

Titles:

Text Locale
Pivotal Software RabbitMQ 1.5.10 for Pivotal Cloud Foundry en_US

References:

Type Description URL
Version http://docs.pivotal.io/rabbitmq-cf/1-7/releases.html

CPE Usage

View Vulnerabilities